<div class="list">
    <h2 class="list__title">{{title}}</h2>
    <app-add-button (open)="showModal()"></app-add-button>
    <div class="list__cards" id="{{id}}" #test cdkDropList [cdkDropListData]="cards" cdkDropListSortingDisabled
        (cdkDropListDropped)="dropCard($event)">
        <app-card *ngFor="let card of cards" [card]="card" (removeItem)="removeCard($event)"></app-card>
    </div>
    <app-modal [isShown]="isShowModal" [title]="modalTitle" (close)="closeModal($event)"></app-modal>
</div>